{% load static %}
<!DOCTYPE html>
<html>

<head>
	<title>The Barber's Station</title>
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<!-- 
    Powerful Template 
    http://www.templatemo.com/preview/templatemo_390_powerful 
    -->
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Bootstrap -->
	<link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css"
		integrity="sha512-5A8nwdMOWrSz20fDsjczgUidUBR8liPYU+WymTZP1lmY9G6Oc7HlZv156XqnsgNUzTyMefFTcsFH/tnJE/+xBg=="
		crossorigin="anonymous" referrerpolicy="no-referrer" />
	<link href="{% static 'css/templatemo_style.css' %}" rel="stylesheet">

	<link href="{% static 'css/circle.css' %}" rel="stylesheet">
	<!-- <link href="{% static 'css/jquery.bxslider.css' %}" rel="stylesheet" /> -->
	<link rel="stylesheet" href="{% static 'css/nivo-slider.css' %}">
	<link href='http://fonts.googleapis.com/css?family=Raleway:400,100,600' rel='stylesheet' type='text/css'>
	<script src="{% static 'js/modernizr.custom.js' %}"></script>
	<link rel="icon" type="image/png" href="{% static '/images/favicon.png' %}">

	<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
	<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
	<!--[if lt IE 9]>
    <![endif]-->
	<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
</head>

<body>
	<header>
		<div id="templatemo_top" class="mainTop">
			<div class="container" style="width: 100%;">
				<div class="row">
					<div class="mWrapper">
						<div class="">
							<div class="row">
								<div class="col-sm-4 col-md-4">
									<div class="logo">
										<a href="/">
											<img src="{% static 'images/logo.png' %}" alt="Powerful Theme"
												style="width: auto !important;margin-left: 25px;">
										</a>
									</div>
								</div>
								<div class="col-sm-6 col-md-8" style="text-align: end;">
									<nav class="mainMenu">
										<ul>
											<li><a style="text-decoration: none; color: white;" href="/">Home</a></li>
											<li><a style="text-decoration: none; color: white;"
													href="#templatemo_portfolio">Services</a></li>
											<!-- <li><a style="text-decoration: none; color: white;"
													href="#templatemo_about">Stylist</a></li> -->
											<li><a style="text-decoration: none; color: white;"
													href="#templatemo_contact">Contact</a></li>
										</ul>
									</nav>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div> <!-- e/o mainTop -->
		{% block header %}
		{% endblock header %}
	</header>

	{% block content %}
	{% endblock %}

	<div class="opener text-center">
	</div>

	<footer class="footer" id="foo">
		<div class="container" style="width: 80%;">
			<div class="row">
				<div class="col-md-4">
					<div class="info1">
						<h4>Powerful Info</h4>
						<div class="addr">
							<p>Your salon suite is your private space. Decorate it to match your personality, style and
								brand.</p><br>
							<ul>
								<li><i class="fa fa-map-marker"></i>1st Floor, Pavitra Guest House
									<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; near Khetan Hospital, in front of SanMart,
								</li>
								<br>
								<li><i class="fa fa-envelope"></i>barberstationofficial@gmail.com</li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-sm-4 col-md-4">
					<div class="info2">
						<h4 style="text-align:center;">Services</h4>
						<div class="row">
							<div class="col-xs-4">
								<a href="{% url 'web_servives' 'male-service' %}"><img class="img-responsive"
										alt="flickr" src="{% static 'images/grids/img4.jpg' %}"></a>
							</div>
							<div class="col-xs-4">
								<a rel="nofollow" href="{% url 'web_servives' 'professional-hair-care' %}"
									title="Free Photos"><img class="img-responsive" alt="flickr"
										src="{% static 'images/grids/img1.jpg' %}"></a>
							</div>
							<div class="col-xs-4">
								<a href="{% url 'web_servives' 'bleaching-clean-up-facial' %}"><img class="img-responsive"
										alt="flickr" src="{% static 'images/grids/img2.jpg' %}"></a>
							</div>
							<div class="col-xs-4">
								<a href="{% url 'web_servives' 'manicure-pedicure' %}"><img class="img-responsive"
										alt="flickr" src="{% static 'images/grids/img3.jpg' %}"></a>
							</div>
							<div class="col-xs-4">
								<a href="{% url 'web_servives' 'grooming-waxing' %}"><img class="img-responsive"
										alt="flickr" src="{% static 'images/grids/img5.jpg' %}"></a>
							</div>
							<div class="col-xs-4">
								<a href="{% url 'web_servives' 'getup-makeup' %}"><img class="img-responsive" alt="flickr"
										src="{% static 'images/grids/img6.jpg' %}"></a>
							</div>
						</div>
					</div>
				</div>
				<div class="col-sm-2 col-md-2">
					<div style="align-items: end;">
					<div class="socials">
						<ul>
							<li><a style="text-decoration: none; color: black; background: white;" href="#"
									title="Comming Soon!"><i class="fa fa-twitter soc"></i></a></li>
							<li><a style="text-decoration: none; color: black; background: white"
									href="https://www.facebook.com/The-Barbers-Station-107090698560613/"><i
										class="fa fa-facebook soc"></i></a></li>
							<li><a style="text-decoration: none; color: black; background: white"
									href="https://www.instagram.com/thebarbersstationunisexsalon/"><i
										class="fa fa-instagram soc"></i></a></li>
							<li><a style="text-decoration: none; color: black; background: white"
									href="mailto:barberstationofficial@gmail.com"><i class="fa fa-envelope soc"></i></a>
							</li>
						</ul>
					</div>
				</div>
				</div>
			</div>
		</div>
	</footer>

	<div id="back-top" class="gotop text-center">
		<a href="" style="color: white;"><i class="fa fa-arrow-up" aria-hidden="true"></i>
		</a>
	</div>

	<div class="bfWrap text-center">
		<div class="templatemo_footer">Copyright © 2020 The Barber's Station</div>
	</div>

	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
	<!-- <script src="https://code.jquery.com/jquery.js"></script> -->
	<script src="{% static 'js/jquery-1.10.2.min.js' %}"></script>
	<script src="{% static 'js/bootstrap.min.js' %}"></script>
	<script src="{% static 'js/jquery.cycle2.min.js' %}"></script>
	<script src="{% static 'js/jquery.cycle2.carousel.min.js' %}"></script>
	<script src="{% static 'js/jquery.nivo.slider.pack.js' %}"></script>
	<script>$.fn.cycle.defaults.autoSelector = '.slideshow';</script>
	<script src="{% static 'js/jquery.cookie.js' %}"></script>
	<script type="text/javascript">
		$(function () {
			var default_view = 'grid';
			if ($.cookie('view') !== 'undefined') {
				$.cookie('view', default_view, { expires: 7, path: '/' });
			}
			function get_grid() {
				$('.list').removeClass('list-active');
				$('.grid').addClass('grid-active');
				$('.prod-cnt').animate({ opacity: 0 }, function () {
					$('.prod-cnt').removeClass('dbox-list');
					$('.prod-cnt').addClass('dbox');
					$('.prod-cnt').stop().animate({ opacity: 1 });
				});
			}
			function get_list() {
				$('.grid').removeClass('grid-active');
				$('.list').addClass('list-active');
				$('.prod-cnt').animate({ opacity: 0 }, function () {
					$('.prod-cnt').removeClass('dbox');
					$('.prod-cnt').addClass('dbox-list');
					$('.prod-cnt').stop().animate({ opacity: 1 });
				});
			}
			if ($.cookie('view') == 'list') {
				$('.grid').removeClass('grid-active');
				$('.list').addClass('list-active');
				$('.prod-cnt').animate({ opacity: 0 });
				$('.prod-cnt').removeClass('dbox');
				$('.prod-cnt').addClass('dbox-list');
				$('.prod-cnt').stop().animate({ opacity: 1 });
			}

			if ($.cookie('view') == 'grid') {
				$('.list').removeClass('list-active');
				$('.grid').addClass('grid-active');
				$('.prod-cnt').animate({ opacity: 0 });
				$('.prod-cnt').removeClass('dboxlist');
				$('.prod-cnt').addClass('dbox');
				$('.prod-cnt').stop().animate({ opacity: 1 });
			}

			$('#list').click(function () {
				$.cookie('view', 'list');
				get_list()
			});

			$('#grid').click(function () {
				$.cookie('view', 'grid');
				get_grid();
			});

			/* filter */
			$('.menuSwitch ul li').click(function () {
				var CategoryID = $(this).attr('category');
				$('.menuSwitch ul li').removeClass('cat-active');
				$(this).addClass('cat-active');

				$('.prod-cnt').each(function () {
					if (($(this).hasClass(CategoryID)) == false) {
						$(this).css({ 'display': 'none' });
					};
				});
				$('.' + CategoryID).fadeIn();

			});
		});
	</script>

	<script type="text/javascript">
		$(window).load(function () {
			$('#slider').nivoSlider({
				prevText: '',
				nextText: '',
				controlNav: false,
			});
		});
	</script>
	<script>
		$(document).ready(function () {

			// hide #back-top first
			$("#back-top").hide();

			// fade in #back-top
			$(function () {
				$(window).scroll(function () {
					if ($(this).scrollTop() > 100) {
						$('#back-top').fadeIn();
					} else {
						$('#back-top').fadeOut();
					}
				});

				// scroll body to 0px on click
				$('#back-top a').click(function () {
					$('body,html').animate({
						scrollTop: 0
					}, 800);
					return false;
				});
			});

		});
	</script>
	<script type="text/javascript">
		function toggle_visibility(id) {
			var e = document.getElementById(id);
			if (e.style.display == 'block') {
				e.style.display = 'none';
				$('#togg').text('show footer');
			}
			else {
				e.style.display = 'block';
				$('#togg').text('hide footer');
			}
		}
	</script>
	<script type="text/javascript" src="{% static 'js/lib/jquery.mousewheel-3.0.6.pack.js' %}"></script>

	<script type="text/javascript">
		$(function () {
			$('a[href*=#]:not([href=#])').click(function () {
				if (location.pathname.replace(/^\//, '') == this.pathname.replace(/^\//, '') && location.hostname == this.hostname) {
					var target = $(this.hash);
					target = target.length ? target : $('[name=' + this.hash.slice(1) + ']');
					if (target.length) {
						$('html,body').animate({
							scrollTop: target.offset().top
						}, 1000);
						return false;
					}
				}
			});
		});
	</script>
	<script src="{% static 'js/stickUp.min.js' %}" type="text/javascript"></script>
	<script type="text/javascript">
		//initiating jQuery
		jQuery(function ($) {
			$(document).ready(function () {
				//enabling stickUp on the '.navbar-wrapper' class
				$('.mWrapper').stickUp();
			});
		});
	</script>
	<!-- templatemo 390 powerful -->
</body>

</html>